<!doctype html>
<html>
<head>
  <title >static</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="description" content="Nuxt.js project">


  <style data-vue-ssr-id="17cfdfa9:0 aab9a468:0 36873827:0 d83e3bc6:0">.nuxt-progress {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 2px;
    width: 0;
    opacity: 1;
    transition: width .1s, opacity .4s;
    background-color: #3b8070;
    z-index: 999999
  }

  .nuxt-progress.nuxt-progress-notransition {
    transition: none
  }

  .nuxt-progress-failed {
    background-color: red
  }

  html {
    font-family: Source Sans Pro, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
    font-size: 16px;
    word-spacing: 1px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box
  }

  *, :after, :before {
    box-sizing: border-box;
    margin: 0
  }

  .button--green {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #3b8070;
    color: #3b8070;
    text-decoration: none;
    padding: 10px 30px
  }

  .button--green:hover {
    color: #fff;
    background-color: #3b8070
  }

  .button--grey {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #35495e;
    color: #35495e;
    text-decoration: none;
    padding: 10px 30px;
    margin-left: 15px
  }

  .button--grey:hover {
    color: #fff;
    background-color: #35495e
  }

  .container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
  }

  .title {
    font-family: Quicksand, Source Sans Pro, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
    display: block;
    font-weight: 300;
    font-size: 100px;
    color: #35495e;
    letter-spacing: 1px
  }

  .subtitle {
    font-weight: 300;
    font-size: 42px;
    color: #526488;
    word-spacing: 5px;
    padding-bottom: 15px
  }

  .links {
    padding-top: 15px
  }

  .VueToNuxtLogo {
    display: inline-block;
    -webkit-animation: turn 2s linear 1s forwards;
    animation: turn 2s linear 1s forwards;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    position: relative;
    overflow: hidden;
    height: 180px;
    width: 245px
  }

  .Triangle {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0
  }

  .Triangle--one {
    border-left: 105px solid transparent;
    border-right: 105px solid transparent;
    border-bottom: 180px solid #41b883
  }

  .Triangle--two {
    top: 30px;
    border-left: 87.5px solid transparent;
    border-right: 87.5px solid transparent;
    border-bottom: 150px solid #3b8070
  }

  .Triangle--three, .Triangle--two {
    left: 35px;
    -webkit-animation: goright .5s linear 3.5s forwards;
    animation: goright .5s linear 3.5s forwards
  }

  .Triangle--three {
    top: 60px;
    border-left: 70px solid transparent;
    border-right: 70px solid transparent;
    border-bottom: 120px solid #35495e
  }

  .Triangle--four {
    top: 120px;
    left: 70px;
    -webkit-animation: godown .5s linear 3s forwards;
    animation: godown .5s linear 3s forwards;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: 60px solid #fff
  }

  @-webkit-keyframes turn {
    to {
      -webkit-transform: rotateX(0);
      transform: rotateX(0)
    }
  }

  @keyframes turn {
    to {
      -webkit-transform: rotateX(0);
      transform: rotateX(0)
    }
  }

  @-webkit-keyframes godown {
    to {
      top: 180px
    }
  }

  @keyframes godown {
    to {
      top: 180px
    }
  }

  @-webkit-keyframes goright {
    to {
      left: 70px
    }
  }

  @keyframes goright {
    to {
      left: 70px
    }
  }</style>
</head>
<body>
<h1>123</h1>
</body>
</html>
